<?xml version="1.0" encoding="utf-8"?>
<document-metadata version="1.0" xmlns="http://breeze.macromedia.com/">
	<document-info>
		<title>Parity</title>
		<summary></summary>
		<author/>
		<keywords/>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/><view-link href="/Viewer.swf?slide={position}"/>
	</document-info>
	<section type="slide" position="1" xmlns="">
		<title>Ανίχνευση λαθών στη μετάδοση </title>
		<content>  Ανίχνευση λαθών στη μετάδοση Τεχνική του δυαδικού ψηφίου ελέγχου ισοτιμίας </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/></section>
	<section type="slide" position="2" xmlns="">
		<title>Εύρεση του κωδικού ASCII ενός χαρακτήρα με το λογισμικό ΔΕΛΥΣ </title>
		<content>  Εύρεση του κωδικού ASCII ενός χαρακτήρα με το λογισμικό ΔΕΛΥΣ </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000002.jpg"/></section>
	<section type="slide" position="3" xmlns="">
		<title>Παράδειγμα μετάδοσης χωρίς λάθος </title>
		<content>  Παράδειγμα μετάδοσης χωρίς λάθος Η μετάδοση είναι σωστή επειδή το bit ισοτιμίας που παραλήφθηκε (Β1) είναι ίσο με το bit ισοτιμίας που υπολογίστηκε* (Β2) από τον ASCII κωδικό του χαρακτήρα που παραλήφθηκε. Β1 Β2 * ο κωδικός ASCII που παραλήφθηκε (10011000) περιέχει 3 μονάδες, έτσι το bit ισοτιμίας που υπολογίζεται είναι και αυτό μονάδα, ώστε μαζί με τις 3 μονάδες του κωδικού να είναι 4 δηλαδή άρτιο πλήθος μονάδων (μέθοδος άρτιας ισοτιμίας). </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000003.jpg"/></section>
	<section type="slide" position="4" xmlns="">
		<title>Παράδειγμα μετάδοσης με ένα λάθος </title>
		<content>  Παράδειγμα μετάδοσης με ένα λάθος Β1 Β2 Η μετάδοση είναι λάθος επειδή το bit ισοτιμίας που παραλήφθηκε (Β1) ΔΕΝ είναι ίσο με το bit ισοτιμίας που υπολογίστηκε* (Β2) από τον ASCII κωδικό του χαρακτήρα που παραλήφθηκε. ? * ο κωδικός ASCII που παραλήφθηκε (10011001) περιέχει 4 μονάδες, έτσι το bit ισοτιμίας που υπολογίζεται είναι μηδέν, ώστε μαζί με τις 4 μονάδες του κωδικού να είναι 4 δηλαδή άρτιο πλήθος μονάδων. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000004.jpg"/></section>
	<section type="slide" position="5" xmlns="">
		<title>Παράδειγμα μετάδοσης με δύο λάθη </title>
		<content>  Παράδειγμα μετάδοσης με δύο λάθη Β1 Β2 Παρ’ ότι η μετάδοση περιέχει δύο σφάλματα, η συγκεκριμένη τεχνική τη θεωρεί σωστή. Αυτό γιατί το bit ισοτιμίας που παραλήφθηκε (Β1) είναι ίσο με το bit που υπολογίστηκε* (Β2) από τον ASCII κωδικό του χαρακτήρα που παραλήφθηκε. * ο κωδικός ASCII που παραλήφθηκε (10011011) περιέχει 5 μονάδες, έτσι το bit ισοτιμίας που υπολογίζεται είναι και αυτό μονάδα, ώστε μαζί με τις 5 μονάδες του κωδικού να είναι 6 δηλαδή άρτιο πλήθος μονάδων. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000005.jpg"/></section>
</document-metadata>
